
Redmine - Defect #6944

Unable to modify a News since upgrade to 1.0.3.devel

2010-11-19 11:20 - Anonymous

Status: Closed Start date: 2010-11-19

Priority: Normal Due date:  

Assignee: Jean-Philippe Lang % Done: 0%

Category: News Estimated time: 0.00 hour

Target version:    

Resolution: Fixed Affected version:  

Description

I have upgraded our Redmine to the version 1.0.3 from trunk. Everything goes well but since this upgrade, it is nomore possible to

modify a News. The link "modify" disappeared. It is normal ?

Associated revisions

Revision 4412 - 2010-11-20 10:38 - Jean-Philippe Lang

Fixed: links to edit/delete a news broken by r4214 (#6944).

History

#1 - 2010-11-19 18:51 - Jean-Philippe Lang

- Assignee set to Jean-Philippe Lang

- Target version set to 1.0.4

#2 - 2010-11-20 10:33 - Jean-Philippe Lang

- Subject changed from Unable to modify a News since upgrade to 1.0.3 to Unable to modify a News since upgrade to 1.0.3.devel

- Status changed from New to Closed

- Target version deleted (1.0.4)

- Affected version (unused) changed from 1.0.3 to devel

- Resolution set to Fixed

- Affected version deleted (1.0.3)

Fixed in r4412. The stable branch is not affected.
